.pedido-orden{
    float: right;
}

.tienda-status{
    float: right;
    
}

.information-title{
    margin-bottom: 30px;
}


.btn-activar-tienda{
    width: 100%;
    height: 28px;
    border-radius: 15px;
    border: 1px solid lightgray;
    background-color: #FF8A00;
    color: #fff;
}

.btn-activar-tienda:hover{
    background-color: #eb840f;
}

.btn-modificar-tienda{
    width: 75px;
    height: 25px;
    border-radius: 5px;
    float: right;
    padding-top: 2px;
    text-align: center;
    border: 1px solid lightgray;
    background-color: #FF8A00;
    color: #fff;
}

.btn-modificar-tienda:hover{
    background-color: #eb840f;
    color: #fff;
}

.btn-add-category {
    font-size: 23px;
    cursor: pointer;

}

.btn-add-category:hover{
    color: #FF8A00;
}

.img-categories{
    border-radius: 10px;
    width: 55px;
    height: 55px;
}


.img-create-category{
    display: flex;
    border-radius: 10px;
    max-width: 250px;
    max-height: 250px;
    min-width: 150px;
    min-height: 150px;
    margin-bottom: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid lightgray;
    margin: 0 auto;
}


@media screen and (max-width: 300px){
    .map-categories{
        margin: 0;
        min-width: 225px;
        max-height: 250px;
    }
    
}

.name-category{
    width: 250px;
    margin-left: 25px;
    margin-top: 15px;
}


.form-create-category{
    width: 300px;
    height: 350px;
    position: relative;
    left: 15%;
     
}

.btn-accept-category{
    position: relative;
    left: 32%;
    width: 150px;
    height: 35px;
    border-radius: 10px;
    border: none;
    color: #fff;
    background: #FF8A00;
}

.btn-accept-category:hover{
    background: #be6901;
}

.img-product{
    display: flex;
    margin-left: 50%;
    width: 165px;
    min-width: 120px;
    max-width: 250px;
    height: 165px;
    min-height: 120px;
    border-radius: 10px;
}
.a-3{
    display: flex;
    justify-content: center;
    position: relative;
    left: 7%;
}

.a{
    margin-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    min-width: 50px;
    max-width: 900px;
}


.a-2{
    border-radius: 10px;
    min-width: 50px;
}

.b{
    margin-top: 15px;
    border-radius: 10px;
}

.c{
    margin-top: 15px;
    border-radius: 15px;
    padding-left: 5px;
}

.d{
    margin-top: 25px;
    border: 1px solid lightgray;
}

.options-selection{
    margin-top: 25px;
    display: inline-flex;
    margin: 0 auto;
    position: relative;
    left: 30%;
    
}

.options-type-a{
    margin-right: 25px;
}

.options-type-b{
    margin-left: 25px;
}

.option-max{
    margin-right: 5px;
}


.list-group{
    margin-top: 25px;
}

.option-1{
    
    margin-bottom: 15px;
    border-radius: 7px;
}

.option-2{
    margin-bottom: 15px;
    border-radius: 7px;
}

.option-3{
    margin-bottom: 15px;
    border-radius: 7px;
}

.option-4{
    margin-bottom: 15px;
    border-radius: 7px;
}

.edit-option{
    float: right;
    cursor: pointer;
}

.edit-option:hover{
    color: #FF8A00;
}

.accept-option{
    margin-top: 25px;
    width: 75px;
    float: right;
    background: #FF8A00;
    color: #fff;
    padding-left: 13px;
    border-radius: 5px;
    cursor: pointer;
}

.accept-option:hover{
    color: #fff;
    background: #be6901;
}


.add-options{
    display: flex;
    margin-top: 20px;
    background: #FF8A00;
    color: #fff;
    width: 125px;
    float: right;
    height: 25px;
    padding-left: 7px;
    padding-top: 2px;
    border-radius: 5px;   
}

.add-options:hover{
    color: #fff;
    background: #be6901;
}

.img-modify img{
    display: flex;
    width: 300px;
    max-width: 300px;
    min-width: 125px;
    margin: auto;
    height: 300px;
    
}

.img-modify input{
    width: 100%;
    height: 27px;
}

.modify-name{
    display: flex;
    max-width: 305px;
    margin: 0 auto;
    margin-top: 25px;
    min-height: 30px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding-left: 7px;
}

.modify-phone{
    display: flex;
    max-width: 305px;
    margin: 0 auto;
    min-height: 30px;
    margin-top: 15px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding-left: 7px;
}

.modify-address{
    display: flex;
    max-width: 305px;
    margin: 0 auto;
    height: 30px;
    margin-top: 15px;
    border: 1px solid lightgray;
    border-radius: 5px;
    padding-left: 7px;
}

.form-check{
    margin-top: 15px;
   
}

.check-1{
    margin-left: 11%;
}


.btn-inicio-sesion{
    color: #fff;
}

.maps-new-shop{
    margin-top: 15px;
    float: right;
    cursor: pointer;
}

.maps-new-shop:hover{
    color: #FF8A00;
}

.delete-option{
    float: right;
    margin-right: 15px;
    cursor: pointer;
}

.delete-option:hover{
    color: #FF8A00;
}

.switch {
    position: relative;
    display: inline-block;
    width: 35px;
    height: 20px;
  }
  
  /* Hide default HTML checkbox */
  .switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* The slider */
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 15px;
    width: 15px;
    left: 2px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #FF8A00;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #FF8A00;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(16px);
    -ms-transform: translateX(16px);
    transform: translateX(16px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }


.fa-chevron-left{
    cursor: pointer;
}

.fa-chevron-left:hover{
    color: #FF8A00;
}


.btn-close{
    background: #fff;
    border: none;
}

.fa-times{
    font-size: 20px;
}

input[type="file"]{
    display: none;
}

.up-file{
    display: block;
    position: relative;
    color: #000;
    text-align: center;
    width: 250px;
    height: 35px;
    padding-top: 6px;
    border: 1px solid lightgray;
    border-radius: 5px;
    margin: auto;
    cursor: pointer;
}

.up-file-a{
    display: block;
    position: absolute;
    color: #000;
    text-align: center;
    top: 13%;
    left: 17%;
    width: 250px;
    height: 150px;
    padding-top: 6px;
    border: none;
    border-radius: 5px;
    margin: auto;
    cursor: pointer;
}

.img-new-stock{
    display: flex;
    margin: 0 auto;
    max-width: 250px;
    max-height: 250px;
    min-width: 150px;
    min-height: 150px;
    margin-left: 75px;
}

.cantidad-stock{
    margin-top: 25px;
}

.date-order{
    float: right;
}

.valor{
    display: block;
    float: right;
    margin-left: 25px;
}

.opciones-title{
    margin-top: 20px;
}

.seleccion-min{
    width: 150px;
}

.acb{
    width: 160px;
    float: right;
}

.abc{
    width: 160px;
}
